daemon on
process_id_file /var/run/motion/motion.pid
setup_mode off
logfile /Motion.log
log_level 6
log_type all
videodevice /dev/video0
v4l2_palette 17
input 0
norm 0
frequency 0
rotate 0
width 640
height 384
framerate 20
minimum_frame_time 0
auto_brightness off
brightness 0
contrast 0
saturation 0
threshold 500
threshold_tune off
noise_level 32
noise_tune on
despeckle_filter EedDl
mask_file /usr/local/etc/motion/utile/mask2.pgm
smart_mask_speed 0
lightswitch 100
minimum_motion_frames 2
pre_capture 1
post_capture 1
event_gap 5
max_movie_time 0
emulate_motion off
output_pictures first
output_debug_pictures off
quality 100
picture_type jpeg
use_extpipe off
snapshot_interval 2100
locate_motion_mode on
locate_motion_style redcross
text_right %d.%m.%Y\n%T\n%D.%q.%N
text_changes off
text_double on
target_dir /mnt/hda4/bucatarie/cam1
snapshot_filename snapshot_last
picture_filename jpg_motion_%d.%m.%Y_%H:%M:%S
movie_filename avi_motion_%d.%m.%Y_%H:%M:%S
timelapse_filename timelapse_motion_%d.%m.%Y_%H:%M:%S
ipv6_enabled off
stream_port 8081
stream_quality 100
stream_motion off
stream_maxrate 1
stream_localhost on
stream_limit 0
stream_auth_method 0
webcontrol_port 8080
webcontrol_localhost on
webcontrol_html_output on
quiet off
on_event_start /usr/local/etc/motion/utile/my_video_encode.txt
on_event_end /usr/local/etc/motion/utile/stop_transcode.txt
on_picture_save /usr/local/etc/motion/utile/create_jpg_link1.sh %f
video_pipe /dev/video1
motion_video_pipe /dev/video3
